body {
  color: #CC3300;
  background-image: url(D:\Adrien\sites\mototribu_site\competition\cross\2008\pourcel450\back.jpg);
}

a:link {color: #CC3300;}

a:visited {color: #99CCFF;}

a:active {color: #CC3300;}

.navigationtext {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-style: normal;
  font-weight: normal;
  color: #CC3300;
  text-decoration: none;
}

.navigationdisabledtext {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-style: normal;
  font-weight: normal;
  color: #CCCCCC;
  text-decoration: none;
}

.imagetitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-style: normal;
  font-weight: bold;
  color: #CC3300;
  text-decoration: none;
}

.imagequicklist {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-style: normal;
  font-weight: normal;
  color: #CC3300;
  text-decoration: none;
}